Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225962 - Merge Review: kde-i18n
Summary: Merge Review: kde-i18n
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:15 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-07 19:10:49 UTC
rdieter: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:15:03 UTC
Fedora Merge Review: kde-i18n

http://cvs.fedora.redhat.com/viewcvs/devel/kde-i18n/
Initial Owner: than@redhat.com

Comment 1 Rex Dieter 2007-03-08 15:31:33 UTC
0. SHOULD
sed -i -e "s|BuildPrereq|BuildRequires|" kde-i18n.spec

1.  Could consider adding hacks to speed noarch build:
# Speed build options
%define debug_package   %{nil}
%define __spec_install_post  %{nil}
AutoReq: no

Otherwise, this is simple enough as is (without any MUST blockers), APPROVED.


Note You need to log in before you can comment on or make changes to this bug.